Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 03:59:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation smita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  smita Bot:  Hi Smita ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  963349501 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9663349501 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971543471730            10:47 AM, 23rd May                   badri                   Hi, smita Thank you for contacting us. My name is badri , I will be happy to assist you.           10:48 AM, 23rd May                     smita                    Hi           10:48 AM, 23rd May                   badri                   Hi           10:48 AM, 23rd May                     smita                    When I am tracking my order in its showing only juniors bib           10:49 AM, 23rd May                   badri                   9663349501 this is your order           10:49 AM, 23rd May                     smita                    How can I know about high chair           10:49 AM, 23rd May                     smita                    Is it under same delivery or different           10:49 AM, 23rd May                     smita                    Yes 9663349501           10:50 AM, 23rd May                   badri                   your contact number is correct 971543471730           10:51 AM, 23rd May                     smita                    Yes           10:51 AM, 23rd May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:51 AM, 23rd May                   badri                   Is there anything else I can assist you with today?           10:51 AM, 23rd May                     smita                    Nothing else           10:51 AM, 23rd May                     smita                    Thank you so much for your support           10:52 AM, 23rd May                     smita                    Have a great day           10:52 AM, 23rd May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611944